Page MenuHomePhabricator

Create measurement specifications and experiment plan
Closed, DeclinedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2019, 10:59 PM
marcella moved this task from To Triage to Q4 on the VisualEditor board.Jun 18 2019, 5:38 PM
ppelberg updated the task description. (Show Details)Jul 31 2019, 1:59 PM
ppelberg added a comment.EditedJul 31 2019, 2:06 PM

Update
We do not have the capacity to do an impact analysis to measure the improvements we're making to the Toolbar/edit flow without cutting our analysis of Edit Cards or the VE as default A/B test. We will instead more finely instrument the "edit flow" so we can better understand how contributors move from "starting" to "finishing" their edit(s). We will implement this instrumentation after v1 and potentially v2 of the toolbar has been released. The work for this instrumentation now lives in this task: T229079


cc @Neil_P._Quinn_WMF @DLynch @iamjessklein

ppelberg closed this task as Declined.Jul 31 2019, 2:06 PM